# Visualization
TKService
Aspect

# Aspect_SequenceNodeOfSequenceOfColor Class Reference

`#include <Aspect_SequenceNodeOfSequenceOfColor.hxx>`

## Public Member Functions

| Aspect_SequenceNodeOfSequenceOfColor (const Quantity_Color &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Quantity_Color & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Quantity_Color | myValue

## Constructor & Destructor Documentation

Aspect_SequenceNodeOfSequenceOfColor::Aspect_SequenceNodeOfSequenceOfColor | ( | const Quantity_Color & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Aspect_SequenceNodeOfSequenceOfColor::Handle | ( | Standard_Type |  | ) | const

Quantity_Color& Aspect_SequenceNodeOfSequenceOfColor::Value | ( |  | ) | const

## Field Documentation

Quantity_Color Aspect_SequenceNodeOfSequenceOfColor::myValue `[private]`

The documentation for this class was generated from the following file:

- Aspect_SequenceNodeOfSequenceOfColor.hxx